/* Artfully masterminded by ZURB  */

/* --------------------------------------------------
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
.space { height:60px;}

.nav-bar { margin-top: 0; padding: 0; }

img.empty {margin-top: 0; padding: 0; }

.clear {border-color: white; }

.panel-clear {border-color: purple; background: white; }



/* -----------------------------------------
   Page Name 1
----------------------------------------- */


hr.top {border-color:#6633CC;}

/* -----------------------------------------
   Page Name 2
----------------------------------------- */


.top-bar { background: #590099; }

.big {font-size: 130%;}

.bold {font-weight: bold;}

div.center {padding-top: 20px; text-align: center;}

.footer {font-size: 120%; font-weight: bold;}
